<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Challenge Chapter 3</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-aFq/bzH65dt+w6FI2ooMVUpc+21e0SRygnTpmBvdBgSdnuTN7QbdgL+OapgHtvPp" crossorigin="anonymous">
    <link rel="stylesheet" href="/stylesheets/style.css" type="text/css">
    <link rel="shortcut icon" href="/assets/icon.ico" type="image/x-icon">
</head>

<section class="system-requirements">
    <nav class="back-title">
        <h1 class="back"><a style="text-decoration:none; color: rgb(159, 108, 86);" href="\">&#60; back</a></h1>
    </nav>
    <h3>Can My Computer Run this Game?</h3>
    <div class="system-req d-flex flex-wrap">
        <h1>System Requirements</h1>
        <div class="table-responsive">
            <table class="table table-bordered">
                <tr>
                    <td><span>OS :</span><p>Windows 7 64-bit only (No OSX support at this time)</p></td>
                    <td><span>Processor :</span><p>Intel Core 2 Duo @ 2.4 GHZ or AMD Athlon X2 @ 2.8 GHZ</p></td>
                </tr>
                <tr>
                    <td><span>Memory :</span><p>4 GB RAM</p></td>
                    <td><span>Storage :</span><p>8 GB Available Space</p></td>
                </tr>
                <tr>
                    <td colspan="2"><span>Graphics :</span><p>NVIDIA GeForce GTX 660 2GB or AMD Radeon HD 7850 2GB DirectX11 (Shader Model S)</p></td>
                </tr>
            </table>
        </div>
    </div>
</section>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>

    </html>